RubyGems Navigation menu

mongodb-mongo 0.14.1

A Ruby driver for the 10gen Mongo DB. For more information about Mongo, see http://www.mongodb.org.

Gemfile
          gem 'mongodb-mongo', '~> 0.14.1'
  
  
  
  
  
  
  

install
          gem install mongodb-mongo
  
  
  
  
  
  
  

Authors:

  • Jim Menard, Mike Dirolf

Total downloads 7,945

For this version 204

Show all versions (41 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.14.1 - May 16, 2009 (59 KB)
  2. 0.14 - May 16, 2009 (58.5 KB)
  3. 0.13 - May 16, 2009 (58 KB)
  4. 0.12 - May 16, 2009 (57 KB)
  5. 0.11.1 - May 16, 2009 (55 KB)
Show all versions (41 total)